#main-page .top-padding-click{
    padding-top: 100px;
}

#main-page { 
    background: url(../img/spudshq-bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1 {
    color: white;
}

a:hover {
  color: #3d0394;
}